name: elasticsearch
repository: ddev/ddev-elasticsearch
version: v0.3.3
install_date: "2025-06-18T21:05:36+02:00"
project_files:
    - elasticsearch/
    - docker-compose.elasticsearch.yaml
global_files: []
removal_actions: []
